body {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 16px;
	scrollbar-face-color: #620000;
	scrollbar-highlight-color: #c3c3c3;
	scrollbar-shadow-color: #36382d;
	scrollbar-darkshadow-color: #40341a;
	scrollbar-3dlight-color: #987c3d;
	scrollbar-arrow-color: #c3c3c3;
	scrollbar-track-color: #2e3032;
}
			
	a:link {color: #000000
	}
	a:visited {color: #000000
	}
	
	a.menu{
	font-size: 18px;
	font-family:"Monotype Corsiva", "Book Antiqua", serif;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 10px;
	}
	a.menu:link {
	color: #FFFFFF;
	}
	a.menu:visited {color: #FFFFFF;
	}
	a.menu:active {color:#ff0000;
	}
	a.menu:hover {color:#dfbf6c;
	}
	a.botmenu{
	font-size: 14px;
	font-family:"Monotype Corsiva", "Book Antiqua", serif;
	text-decoration: none;
	}
	a.botmenu:link {
	color: #FFFFFF;
	}
	a.botmenu:visited {color: #FFFFFF
	}
	a.botmenu:active {color:#ff0000;
	}
	a.botmenu:hover {color:#dfbf6c;
	}	
	
H1{
	font-weight: bold;
	font-size:36px;
	font-family: "Monotype Corsiva", "Book Antiqua", serif;
		}	
H2{
	font-weight: bold;
	font-size:24px;
	font-family: "Monotype Corsiva", "Book Antiqua", serif;
      	}
H3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:20px;
	text-align:center;
          }
hr{
	color:#A00000;
			}
strong{
	color:#770000;
			}	
.pic{
	border: 5px solid #dfbf6c;
}
.head{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 22px;
	text-align:center;
}
.autor{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style:italic;
	font-size: 18px;
	text-align:center;
		}
.usual{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
}
.quote{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	margin-left: 100px;
}
.poetry{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	margin-left: 100px;
}
.ep{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	margin-left: 300;
	font-style:italic;
}
.epigraph{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	margin-left: 300;
	font-style:italic;
}
.data{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	text-align:right;
	font-style: italic;
}
.date{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	text-align:right;
	font-style: italic;
}
.note{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
}
.info{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
}





.head2{
	font-family: Georgia, "Times New Roman", Times, serif
	font-size: 24px;
	text-align:center;
}

.star{
	font-family: Georgia, "Times New Roman", Times, serif
	font-weight: bold;
	font-size: 24px;
	margin-left: 160px;
}


.quote2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin-left: 160px;
	font-style:italic;
}


